Subject: New Release of German-Linux-User-Guide (Version 2.0)
From: Martin Mueller <[email-masked]>
Date: 12 Jun 1993 00:20:21 +0300
Newsgroups: comp.os.linux.announce

Hi there!

 We have written a german user guide for Linux, to help german linuxers
 with their first steps in the foreign OS world by offering their native
 language. Beside other subjects, it describes about 100 commands of the
 base system, including most GNU utilities, bash and elvis.

 The new release contains a chapter about the new filesystems,
 an introduction and history of Unix, a little handholding through
 the first steps of installation and a small trip through an Unix filesystem.

 We dont want to compete with the DOC Project. Our book is meant to
 introduce Linux and lead the beginner to the point he can find the
 answers for his questions in the englisch documentation.

 The file is named Linuxhandbuch2.0.tar.Z and is available at
 ftp.simpson.germany.eu.net(192.76.144.75):/pub/comp/i386/Linux/Documentation

|\\mfG:/|| |\\    /||      Flame to:  [email-masked]    
||\\  //|| ||\\  //||     Martin Mueller, Lichtenrader Str.22      LINUX...
|| \\// || || \\// ||     1000 Berlin 44  Tel: +49 30 6216879      THE one
||  \/  || ||  \/  ||     ___________________________________      and ONLY!!
||      || ||      ||     | Diese Flaeche ist zu vermieten! |